#ifndef _street

#define _street


// Macros



#include "stdlib.h"

extern char * __ClassNames[];


// Includes


typedef struct address{

	char * street;

	int number;


} address;

void address_someMethod( address * this );

address address_new(  );

address * address_newPointer(  );

#endif


typedef struct address address;



